cancel
Showing results for 
Search instead for 
Did you mean: 

hpsmhd tls 1.2

BradV
Valued Contributor

hpsmhd tls 1.2

Need to enable tls 1.1 and 1.2 for hpsmhd under RHEL 6.  Anyone know how to do that?

1 REPLY
BradV
Valued Contributor

Re: hpsmhd tls 1.2

Finally gave up on this and removed hpsmhd from all of my servers.